diff -urN skell-1.18/etc/inetd.conf skell-1.18.modified/etc/inetd.conf
--- skell-1.18/etc/inetd.conf	2008-09-23 14:48:39.000000000 +0200
+++ skell-1.18.modified/etc/inetd.conf	2016-03-27 16:14:44.869045842 +0200
@@ -23,8 +23,8 @@
 #
 # These are standard services.
 #
-ftp	stream	tcp	nowait	root	/usr/sbin/vsftpd	vsftpd
-telnet	stream  tcp     nowait  root    /usr/sbin/telnetd	telnetd
+ftp	stream	tcp	nowait	root	/usr/sbin/ftpd	ftpd
+telnet	stream  tcp     nowait  root    /usr/sbin/telnetd	telnetd -i
 # nntp	stream	tcp	nowait	root	tcpd	in.nntpd
 # smtp  stream  tcp     nowait  root    tcpd    sendmail -v
 #
diff -urN skell-1.18/etc/modprobe.conf skell-1.18.modified/etc/modprobe.conf
--- skell-1.18/etc/modprobe.conf	1970-01-01 01:00:00.000000000 +0100
+++ skell-1.18.modified/etc/modprobe.conf	2016-03-27 16:14:44.869045842 +0200
@@ -0,0 +1 @@
+install ide-cs /sbin/modprobe --ignore-install ide_cs && /sbin/modprobe ide_disk
diff -urN skell-1.18/etc/profile skell-1.18.modified/etc/profile
--- skell-1.18/etc/profile	2008-12-02 17:33:40.000000000 +0100
+++ skell-1.18.modified/etc/profile	2016-03-27 16:14:44.869045842 +0200
@@ -3,3 +3,12 @@
 PS1='[\u@\h \W]\$ '
 
 export PATH
+
+alias ll='ls -l'
+alias la='ll -a'
+
+export PS1='\u@\h \w$ '
+export PS2='> '
+export PS3='? '
+export PS4='[$LINENO]+'
+
diff -urN skell-1.18/etc/securetty skell-1.18.modified/etc/securetty
--- skell-1.18/etc/securetty	2008-09-23 14:48:38.000000000 +0200
+++ skell-1.18.modified/etc/securetty	2016-03-27 16:14:44.869045842 +0200
@@ -1,4 +1,8 @@
 console
+ttymxc0
+ttymxc1
+ttymxc/0
+ttymxc/1
 tty1
 tty2
 tty3
@@ -19,3 +23,11 @@
 ttyAM1
 tts/0
 tts/1
+pts/0
+pts/1
+pts/2
+pts/3
+pts/4
+pts/5
+pts/6
+pts/7
diff -urN skell-1.18/etc/shadow skell-1.18.modified/etc/shadow
--- skell-1.18/etc/shadow	2008-09-23 14:48:39.000000000 +0200
+++ skell-1.18.modified/etc/shadow	2016-03-27 16:14:44.869045842 +0200
@@ -1,4 +1,4 @@
-root:$1$$oCLuEVgI1iAqOA8pwkzAg1:11851:0:99999:7:::
+root::11851:0:99999:7:::
 bin:*:11851:0:99999:7:::
 daemon:*:11851:0:99999:7:::
 adm:*:11851:0:99999:7:::
